world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
world-name: world
x: -16.25792192628689
y: 69.0
z: -86.45526591943346
yaw: -90.58682250976562
pitch: -3.750108242034912
name: Casino
lastowner: a330250f-0159-4f49-929d-d59e2b883264
